/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */ /* stylelint-disable */ /* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.wp-block .section-contact,
.section-contact {
  padding: var(--sk-spacing-50) 0 var(--padding-mobile);
}
@media (min-width: 1280px) {
  .wp-block .section-contact,
  .section-contact {
    padding: var(--sk-spacing-100) 0 var(--padding-desktop);
  }
}

.contact__outer {
  max-width: 800px;
  margin-left: auto;
  padding: 100px 100px 0;
  background-color: var(--sk-color-white);
  border-left: 5px solid var(--sk-color-third);
}
@media (max-width: 1024px) {
  .contact__outer {
    padding: 50px 100px 0 50px;
  }
}
@media (max-width: 768px) {
  .contact__outer {
    padding: 25px 50px 0 20px;
  }
}
.contact__wrapper {
  display: flex;
  justify-content: space-between;
  gap: 25px;
  align-items: center;
}
@media (max-width: 768px) {
  .contact__wrapper {
    flex-direction: column;
    align-items: flex-start;
  }
}
.contact__content {
  max-width: 400px;
}
.contact__content h1,
.contact__content h2,
.contact__content h3,
.contact__content h4,
.contact__content h5,
.contact__content h6 {
  color: var(--sk-color-second-light);
}
@media (min-width: 1024px) {
  .contact__content h1,
  .contact__content h2,
  .contact__content h3,
  .contact__content h4,
  .contact__content h5,
  .contact__content h6 {
    margin-bottom: 40px;
  }
}
.contact__content p:last-child {
  margin-bottom: 0;
}
.contact__content strong {
  font-weight: 600;
  margin-top: 40px;
  display: block;
}
@media (max-width: 768px) {
  .contact__content strong {
    margin-top: 25px;
  }
}
.contact__content p:has(strong) {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .contact__content p:has(strong) {
    margin-bottom: 25px;
  }
}
.contact__content a {
  color: var(--sk-color-second-dark);
}
.contact__content a:hover {
  color: var(--sk-color-second-light);
  text-decoration: none;
}
@media (min-width: 768px) {
  .contact__image {
    padding-bottom: 150px;
  }
}
.contact__image a {
  display: block;
}
.contact__image img {
  max-width: 158px;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
